dofile("script/layouts/entrance_hall.lua")
dofile("script/shifts/outro2_animations.lua")

levelDesc.name = "Outro 2"
levelDesc.layoutId = 16
levelDesc.areaId = 0
levelDesc.levelId = 156
levelDesc.music = "GAME"
levelDesc.musicMood = "1"
levelDesc.isGamePlayLevel = false
levelDesc.hideGUI = true

function levelDesc:onShiftStartBegin()
	self.timerActive = false
	self:shiftStartEnd() -- Start shift without start shift dialog.
end

function levelDesc:handleTrigger(trigger, meta)
	CareLevel.handleTrigger(self, trigger, meta)
	if (trigger == "end outro2") then
		player.trophyManager:awardTrophy(1, 1)
		self:onLevelEndContinue()
	end
end
